body {
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: #333;
  line-height: 1.4;
}

.link__wrp {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 1rem;
  padding-right: 2rem;
  padding-left: 2rem;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
}

.newsletter-wrp {
  width: 70%;
  max-width: 425px;
}

.newsletter__form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.page {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 100vh;
}

.newsletter__field-label {
  margin-bottom: 0px;
  font-family: 'Courier std', sans-serif;
  font-size: 0.8rem;
}

.footer__link {
  font-family: 'Blair itc', sans-serif;
  color: #000;
  font-size: 0.5rem;
  letter-spacing: 2px;
  text-decoration: none;
  text-transform: uppercase;
}

.hero_content-wrp {
  position: relative;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: 2;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 100%;
  margin-right: auto;
  margin-left: auto;
  padding-top: 3rem;
  padding-bottom: 3rem;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
}

.close {
  position: absolute;
  left: auto;
  top: 10px;
  right: 10px;
  bottom: auto;
  font-family: 'Courier std', sans-serif;
  font-size: 0.8rem;
  cursor: pointer;
}

.newsletter {
  position: absolute;
  left: 0%;
  top: auto;
  right: 0%;
  bottom: 0%;
  z-index: 3;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 60vh;
  max-height: 30rem;
  min-height: 10rem;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #f9f3f0;
}

.hero {
  position: relative;
  z-index: 1;
  width: 100%;
  height: 100vh;
  background-image: url('../images/Come_home.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.newsletter__form-label-wrp {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.txt {
  font-family: 'Courier std', sans-serif;
  font-size: 0.8rem;
  font-weight: 500;
}

.newsletter__label {
  margin-bottom: 0px;
  padding-right: 40px;
  padding-bottom: 0px;
  padding-left: 0px;
  border-style: none none solid;
  border-width: 1px;
  border-color: #000 #000 #adadad;
  border-radius: 0px;
  background-color: hsla(0, 0%, 100%, 0);
  font-family: 'Courier std', sans-serif;
  font-size: 0.8rem;
}

.logo {
  width: 11rem;
  height: 100%;
  background-image: url('../images/comehome-logo.svg');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.coming-soon {
  margin-top: 0.6rem;
  font-family: 'Blair itc', sans-serif;
  color: #fff;
  font-size: 0.7rem;
  line-height: 1;
  letter-spacing: 2px;
  
}

.form__submit {
  margin-bottom: -1.5rem;
  padding-bottom: 0px;
  background-color: rgba(255, 255, 255, 0);
  font-family: 'Blair itc', sans-serif;
  color: #333;
  font-size: 0.6rem;
  line-height: 1;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.success-txt {
  font-family: 'Courier std', sans-serif;
  font-size: 0.8rem;
}

.success-message {
  background-color: transparent;
}

@media screen and (max-width: 767px) {
  .hero_content-wrp {
    padding-top: 3.5rem;
    padding-bottom: 3.5rem;
  }
}

@media screen and (max-width: 479px) {
  .hero_content-wrp {
    padding: 4rem 0.8rem;
  }

  .txt {
    font-size: 0.7rem;
  }

  .newsletter__label {
    font-size: 16px;
  }

  .logo {
    width: 12rem;
  }
}

@font-face {
  font-family: 'Blair itc';
  src: url('../fonts/blair-itc-medium-2.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Courier std';
  src: url('../fonts/Courier-Std-Medium.otf') format('opentype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}